--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1739761682.34148'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1739761682.1603'
    into_interval: 1d
    time: '1739761682.34143'
  minmax: 
    max: '1739761682.1603'
    min: '1739758921.7977'
    mtime: '1739761682'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1739761682.1603'
    path: 02STAMP
    type: new
  - 
    epoch: '1739760767.07861'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1739760767.07741'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1739760767.0094'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1739760763.53921'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1739760761.88154'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1739758921.7977'
    path: ''
    type: new
